{
  "dependencies": {
    "@easydarwin/easyplayer": "^5.0.5",
    "file-saver": "^2.0.5",
    "jweixin-module": "^1.6.0",
    "uview-ui": "^2.0.31",
    "video.js": "^7.20.3"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^4.0.1"
  }
}
